{
  "_from": "iftttmaker",
  "_id": "iftttmaker@1.2.1",
  "_inBundle": false,
  "_integrity": "sha1-BIbnJaRwWqDYUAMTXTc2917Gjpg=",
  "_location": "/iftttmaker",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "iftttmaker",
    "name": "iftttmaker",
    "escapedName": "iftttmaker",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/iftttmaker/-/iftttmaker-1.2.1.tgz",
  "_shasum": "0486e725a4705aa0d85003135d3736f75ec68e98",
  "_spec": "iftttmaker",
  "_where": "/home/sun",
  "author": {
    "name": "Petr Kolář",
    "email": "kolarcz@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/kolarcz/node-iftttmaker/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Sending requests to IFTTT Maker channel with node.js",
  "devDependencies": {
    "babel-cli": "^6.11.4",
    "babel-preset-es2015": "^6.13.2",
    "eslint": "^3.3.0",
    "eslint-config-airbnb-base": "^5.0.2",
    "eslint-plugin-import": "^1.13.0"
  },
  "homepage": "https://github.com/kolarcz/node-iftttmaker#readme",
  "keywords": [
    "ifttt",
    "maker"
  ],
  "license": "MIT",
  "main": "dist/index.js",
  "name": "iftttmaker",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kolarcz/node-iftttmaker.git"
  },
  "scripts": {
    "compile": "babel src --out-dir dist",
    "lint": "eslint src",
    "prepublish": "npm run lint && npm run compile"
  },
  "version": "1.2.1"
}
